﻿.font-family {
	font:verdana; 
.auto-style1 {
	border: 0;
	background-color: #FFFF00;
}
.auto-style3 {
	border: 0;
	background-color: #FFFF00;
}
.auto-style4 {
background-color: #000000;
}
.auto-style5 {
	border: thin #000000 solid;
	text-align: center;
}
.auto-style6 {
		border-style: solid;
		border-color: #FFFFFF;
		background-color: #FFFFFF;
	}
	.auto-style7 {
		text-align: center;
	}
	</style>